Subject: [lojban] Re: zoizoi

From: Robin Lee Powell <[email-masked]>
Date: Wed, 8 Jan 2003 10:01:42 -0800

On Wed, Jan 08, 2003 at 09:19:42AM -0500, John Cowan wrote:
> Pierre Abbat scripsit:
> 
> > How should the word breaking program handle such strings as:
> > /zoizoi.borZOI.zoi/
> 
> This one is a valid zoi-quote, although I consider it poor Lojban
> style due to the embedded "ZOI". OTOH, I quite like the use of "zoi"
> as a delimiter word, and mention it in CLL.

Doesn't there need to be a pause after the first zoi?

> > /zoi.FLAluKAVbu.blableblibloblu.FLAluKAVbu./
> 
> This is an error. After "zoi" the delimiter is "FLAlu", but then there is
> no pause, which is required by zoi-quote syntax. The pause between "zoi"
> and "FLAlu" is ignored.

FLAluKAVbu as a whole can't be the delimiter?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi